<template>
	<div class="login-card-container">
		<LoginForm />
	</div>
</template>

<script>
import LoginForm from './components/LoginForm.vue';

export default {
	components: {
		LoginForm,
	},
	middleware: ['guest'],
	layout: 'simple',
};
</script>

<style lang="scss" scoped>
.login-card-container {
	position: relative;
	height: 100vh;
	.login-card {
		position: absolute;
		min-width: 700px;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
}
</style>
